ApiMcp servers
Stop an MCP server
Stop an MCP server by setting its status to STOPPED. For generated servers, unloads the server from memory. For remote servers, this is a logical stop only.
curl -X POST "https://loading/api/v1/servers/497f6eca-6276-4993-bfeb-53cbbbba6f08/stop"{
"server_id": "820efca4-4a15-4ab7-82fc-9e76f6d61325",
"server_name": "string",
"previous_status": "pending",
"current_status": "pending",
"message": "string",
"checked_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}Start an MCP server
Start an MCP server by verifying connectivity. For generated servers, reloads the server into memory from disk. Updates status to RUNNING on success or ERROR on failure.
Sync server tools
Sync tools from an MCP server. Fetches current tools for remote servers, re-discovers tools for NPX/UVX/Container servers, and returns a diff of changes.
